<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="Consulenza.DataServices.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <applicationSettings>
        <Consulenza.DataServices.Properties.Settings>
            <setting name="Consulenza_DataServices_DatiMonitoraggioImmobiliare_ReportManagerService"
                serializeAs="String">
                <value>http://localhost:8080/fu-app/ReportManagerService</value>
            </setting>
            <setting name="Consulenza_DataServices_fideuram_data_service_ReportManagerService"
                serializeAs="String">
                <value>http://localhost:8080/fu-app/ReportManagerService</value>
            </setting>
        </Consulenza.DataServices.Properties.Settings>
    </applicationSettings>
</configuration>
